/*
 * MinusOperator.java	01.07.99
 *
 *
 * Beilage zum Buch "Software-Entwurf mit UML"
 * von J.Seemann & J. Wolff von Gudenberg,
 * Springer-Verlag, 1999
 * 
 */

/** <i>Ein Objekt im Parsebaum einer Formel, das einen Minus-Operator enth&auml;lt.</i> */
  
public class MinusOperator extends Operator
{
   public double auswerten()  
   { 
   	  return Op1.auswerten() - Op2.auswerten(); 
   }
}